/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700,400italic,700italic);
/* line 14, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Ubuntu', sans-serif;
}
/* line 20, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
  background-color: #004632;
}
/* line 32, sass/main.scss */
html body #backgroundoverlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 30px;
  z-index: 500;
  background-image: url(header_bar_overlay.png);
  background-repeat: repeat-x;
}
/* line 46, sass/main.scss */
html body header {
  width: 998px;
  margin: 0 auto;
}
/* line 51, sass/main.scss */
html body header h1 {
  margin: 0;
  padding: 0;
  height: 369px;
  position: relative;
  z-index: 100;
  background-image: url(header_overlay.png);
  background-repeat: no-repeat;
}
/* line 64, sass/main.scss */
html body header h1 span {
  visibility: hidden;
}
/* line 69, sass/main.scss */
html body header .slides {
  height: 267px;
  width: 662px;
  overflow: hidden;
  margin: -369px 0 102px 318px;
  position: relative;
  z-index: 90;
}
/* line 81, sass/main.scss */
html body header .slides img {
  margin: 0;
  height: 267px;
  width: 662px;
  display: block;
  overflow: hidden;
}
/* line 91, sass/main.scss */
html body #outer-container {
  margin: 0 auto;
  width: 998px;
}
/* line 95, sass/main.scss */
html body #outer-container #container {
  margin: 0 10px 0 18px;
  padding: 0;
}
/* line 101, sass/main.scss */
html body #outer-container #container nav#main {
  width: 234px;
  margin: -70px 0 10px 0;
  padding: 30px 0 20px 0;
  float: left;
  background-color: #48C046;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
/* line 110, sass/main.scss */
html body #outer-container #container nav#main #search_form {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #000000;
  display: block;
  font-size: 0.8em;
  position: relative;
  z-index: 150;
}
/* line 122, sass/main.scss */
html body #outer-container #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-transform: uppercase;
}
/* line 129, sass/main.scss */
html body #outer-container #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 132, sass/main.scss */
html body #outer-container #container nav#main #search_form div input[type="text"] {
  width: 125px;
  margin: 0 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 1.1em;
  border: none;
}
/* line 140, sass/main.scss */
html body #outer-container #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 17px;
  height: 17px;
  margin: 0;
}
/* line 149, sass/main.scss */
html body #outer-container #container nav#main p#folder {
  position: relative;
  z-index: 150;
  margin: 15px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #FFFFFF;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.7em;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 168, sass/main.scss */
html body #outer-container #container nav#main p#folder a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 172, sass/main.scss */
html body #outer-container #container nav#main p#folder:hover {
  text-decoration: underline;
}
/* line 177, sass/main.scss */
html body #outer-container #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
}
/* line 182, sass/main.scss */
html body #outer-container #container nav#main ul li {
  margin: 0 0 4px 0;
  padding: 0;
}
/* line 186, sass/main.scss */
html body #outer-container #container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 6px 9px;
  color: #000000;
  font-size: 0.9em;
  background-color: #F1F1F1;
  text-transform: uppercase;
  font-weight: bold;
  backround: #99CBFF;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5Y2JmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzgwYzZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #99cbff), color-stop(100%, #80c6ff));
  background: -moz-linear-gradient(#99cbff, #80c6ff);
  background: -webkit-linear-gradient(#99cbff, #80c6ff);
  background: linear-gradient(#99cbff, #80c6ff);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF99CBFF', endColorstr='#FF80C6FF');
}
/* line 202, sass/main.scss */
html body #outer-container #container nav#main ul li.uber a, html body #outer-container #container nav#main ul li a:hover {
  color: #FFFFFF;
  background: #006AFF;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwYzZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNmFmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #80c6ff), color-stop(100%, #006aff));
  background: -moz-linear-gradient(#80c6ff, #006aff);
  background: -webkit-linear-gradient(#80c6ff, #006aff);
  background: linear-gradient(#80c6ff, #006aff);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF80C6FF', endColorstr='#FF006AFF');
}
/* line 213, sass/main.scss */
html body #outer-container #container #outer-content {
  float: left;
  width: 741px;
  margin: 0 0 0 -5px;
  background-image: url(page_repeat.png);
  background-repeat: repeat-y;
}
/* line 222, sass/main.scss */
html body #outer-container #container #outer-content #content {
  overflow: hidden;
  margin: 0 37px 10px 35px;
  padding: 0;
  color: #4C4C4C;
  background-color: #FFFFFF;
  font-size: 0.9em;
}
/* line 234, sass/main.scss */
html body #outer-container #container #outer-content #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 239, sass/main.scss */
html body #outer-container #container #outer-content #content > :first-child {
  margin-top: 0;
}
/* line 243, sass/main.scss */
html body #outer-container #container #outer-content #content a {
  color: #006AFF;
  font-weight: bold;
}
/* line 247, sass/main.scss */
html body #outer-container #container #outer-content #content a:hover {
  color: #1F7D3B;
}
/* line 252, sass/main.scss */
html body #outer-container #container #outer-content #content h1, html body #outer-container #container #outer-content #content h2, html body #outer-container #container #outer-content #content h3, html body #outer-container #container #outer-content #content p {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 7px;
  margin-left: 0px;
}
/* line 260, sass/main.scss */
html body #outer-container #container #outer-content #content h1, html body #outer-container #container #outer-content #content h2, html body #outer-container #container #outer-content #content h3 {
  line-height: 1.5em;
  margin-top: 15px;
  color: #006AFF;
}
/* line 265, sass/main.scss */
html body #outer-container #container #outer-content #content h1 {
  text-transform: uppercase;
}
/* line 270, sass/main.scss */
html body #outer-container #container #outer-content #content h3 {
  font-weight: normal;
  font-style: italic;
}
/* line 276, sass/main.scss */
html body #outer-container #container footer#content-footer {
  height: 118px;
  width: 741px;
  margin: 0 0 0 -5px;
  float: right;
  background-image: url(footer.png);
  background-repeat: no-repeat;
}
/* line 291, sass/main.scss */
html body footer#main-footer {
  width: 910px;
  height: 31px;
  padding: 23px 40px 30px 48px;
  margin: 0 auto;
  font-size: 10px;
  color: #FFFFFF;
}
/* line 301, sass/main.scss */
html body footer#main-footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 305, sass/main.scss */
html body footer#main-footer a:hover {
  color: #FFCC00;
}
/* line 310, sass/main.scss */
html body footer#main-footer #spike_footer {
  height: 31px;
}

/* line 317, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 323, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 332, sass/main.scss */
.clearfix {
  *zoom: 1;
}
